@media (min-width: 1200px){

    .container {
        max-width: 1200px;
    }

    span.prev-line{
        display: block;
    }

    .section-content.convenient {
        padding-right: 30px;
    }


}

@media (min-width: 1024px){

    .stats-item:not(:last-child)::after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 2px;
        height: 100%;
        background: #C3DEE5;
    }

    section#our-customers .col-md-6:last-child {
        border-left: 1px solid #C3DEE5;
    }

    img.mrclean.penang-mb {
        display: none;
    }
}


@media (min-width: 769px) {

    .easy.work {
        position: absolute;
        left: auto;
        bottom: 20px;
    }
}

@media (max-width: 1023px){

section#our-customers .col-md-6 {
    width: 100%;
}

img.mrclean.penang {
    display: none;
}

section#our-customers .col-md-6:last-child {
    border-top: 1px solid #C3DEE5;
    padding-top: 20px;
}

.serve-content.serve-text,.serve-content.one,.serve-content.four {
    grid-column: span 12;
}

.serve-content.two,.serve-content.three{
    grid-column: span 6;
}

}

/* -------------------------
    TABLET
------------------------- */
@media (max-width: 900px) {

    section#hero .slide-caption {
        top: auto;
        bottom: 50px;
    }

    .slide-caption h2 {
        font-size: 34px;
    }

    .service-design {
        grid-template-columns:repeat(2, 1fr);
    }

    .service-card {
        grid-template-columns: repeat(2, 1fr);
    }

    .content-one,.content-two,.content-three,.content-four,.content-five,.content-six{
        grid-column: span 1;
    }

    .service-section {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }

    .how-it-work-section{
        grid-template-columns: 1fr 1fr;
    }

    section#laundry-service{
        padding: 50px 0;
    }

    section#how-it-work{
        padding: 50px 0;
    }

    section#stories{
        padding: 50px 0;
    }

    .stats-box {
        grid-template-columns: repeat(3, 1fr);
    }

    section#stories h1 {
        font-size: 64px;
    }

    video {
        margin: auto;
        width: auto;
    }

    .rating-card{
        padding: 18px;
    }

    .star {
        font-size: 28px;
    }

}

/* -------------------------
    MOBILE
------------------------- */
@media (max-width: 600px) {

    #particles-js{
        background: transparent;
    }

    section#hero .slide.swiper-slide {
        height: auto;
    }

    img.hero-slide.desktop{
        display: none;
    }

    img.hero-slide.mb{
        display: block;
    }

    .mil-button span {
        left: 1px;
    }

    .offer-contents {
        display: block;
        align-content: initial;
        text-align: center;
    }

    .offers.d-flex {
        width: 100%;
        margin-top: 30px;
    }

    .offer-contents p {
        font-size: 10px;
    }

    .offer-contents.sec{
        padding: 0 10px;
    }

    .offer-contents img {
        width: 39%;
    }

    section#why-choose-us {
        padding: 200px 0px 50px;
        background: url(../img/home/service-mb.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .service-design h3{
        font-size: 20px;
        width: 100%;
        margin-bottom: 10px;
    }

    .service-section {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .extra-card {
        display: none;
    }

    .view-all-wrapper {
        display: block;
    }

    .service-section.show-all .extra-card {
        display: block;
    }

    .view-all-btn.hide {
        display: none;
    }

    .service-design {
        display: grid;
        grid-template-columns:repeat(2, minmax(0, 1fr));
        gap: 9px;
        width: 100%;
    }

    .content-one {
        grid-column: 1 / -1;
        min-height: 124px;
        padding: 20px;
    }

    .content-six {
        grid-column: 1 / -1;
        min-height: 124px;
        padding: 20px;
    }
    .content-one p,.content-six p{
        font-size: 14px;
        width: 60%;
    }

    .content-two,.content-three,.content-four,.content-five {
        grid-column: span 1;
        min-height: 188px;
        padding: 20px;
        align-content: initial;
    }

    .content-two p,.content-three p,.content-four p,.content-five p{
        width: 100%;
        font-size: 14px;
    }

    .how-it-work-section{
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    div.easy {
        height: auto;
    }

    .stat-number h3{
        font-size: 16px;
    }

    .stat-description p{
        font-size: 14px;
    }
    section#stories{
        padding: 50px 0;
        background: url('../img/home/mb.png');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    section#stories .col-md-5 {
        margin-top: 30px;
        text-align: center;
    }
    .rating-card {
        width: calc(100% - 24px);

        padding: 20px 18px;

        border-radius: 24px;
    }

    .rating-title {
        font-size: 16px;

        margin-bottom: 8px;
    }

    .stars {
        gap: 3px;
    }

    .star {
        font-size: 32px;
    }

    .rating-divider {
        height: 55px;

        margin: 0 14px;
    }

    .score-number {
        font-size: 35px;
    }

    .score-total {
        font-size: 20px;
    }

    .rating-card{
        display: none;
    }

    section#our-customers{
        padding: 50px 0;
    }

    section#ready-cleaner{
        padding: 50px 0px;
        background-image: url(../img/home/home-ready-mb.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}

